<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dashboard</title>
    <link rel="stylesheet" href="./style/dash.css">
</head>
<body>
    <div class="nav">
        <form action="/login" method="get">
            <button type="submit"> LOG OUT</button>
        </form>
    </div>
    <div class="container">
        <div class="user">
            <H1>Hello, <%= name %> ini adalah halaman utama</H1>
        </div>
        <div class="route">
            <div class="home">
                <p>Ini adalah route ke halaman home</p>
                <form action="/home" method="get">
                    <button type="submit">Home</button>
                </form>
            </div>
            <div class="game">
                <p>Ini adalah route ke halaman game</p>
                <form action="/game" method="get">
                    <button type="submit">Game</button>
                </form>
            </div>
        </div>
    </div>
</body>
</html>